html,body{background:#2b2d35;margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:1.9em;}
#main{background:#828282 url(/images/innerBg.jpg) 50% 0 no-repeat;overflow:hidden;}

#container{width:900px;margin:0 auto;}

#header{width:902px;height:183px;margin:0 auto 5px auto;padding:0;position:relative;}
#logo{position:absolute;left:36px;top:33px;z-index:90;border:none!important;}

#intro{width:901px;height:265px;margin:0 0 8px 0;padding:0;}
#introPhoto{float:left;width:630px;height:267px;background:url(/images/introPhotoBg.jpg) 0 0 no-repeat;}
#introText{float:right;width:271px;height:267px;background:url(/images/introTextBg.jpg) 0 0 no-repeat;}
#introText img{margin:0 0 0 0;width:270px;height:265px;}

#contentTop{width:900px;height:7px;background:url(/images/contentTopBg.gif) 0 0 no-repeat;}
#contentMid{width:900px;overflow:hidden;background:#fff url(/images/contentMidBg.gif) 630px 0 repeat-y;}
#contentBtm{width:900px;height:41px;background:url(/images/contentBtmBg.png) no-repeat;}
#contentProduct{overflow:hidden;background:#fff url(/images/contentProductBg.gif) 0 0 no-repeat;padding:50px 20px 35px 20px;}
#contentProductBtm{height:41px;background:url(/images/contentProductBtmBg.png) no-repeat;}
#textarea{float:left;width:536px;padding:43px 47px 30px 47px;}
#subNav{float:right;width:200px;margin:41px 0;padding:0 35px;list-style-type:none;}
#subNav li{margin:0 0 9px 0;padding:0;line-height:14px;}
#subNav li a{font-family:Georgia, "Times New Roman", Times, serif;color:#666;font-size:11px;text-transform:uppercase;text-decoration:none;border-bottom:none;}
#subNav li a.current{color:#ae8b4a;}
#subNav li ul{list-style-type:none;margin:5px 0 13px -30px;padding:0 0 0 40px;}
#subNav li li{margin:7px 0 5px 0;}
#subNav li li a{font-size:11px;text-transform:none;}

#footer{background:url(/images/footerBg.jpg) 50% 0 no-repeat;width:100%;}
#footer a{color:#aaabae;text-decoration:none;border-bottom:none;}
#footer a:hover{text-decoration:underline;}
#footer p{line-height:18px;font-size:10px;}

#footerInner{width:860px;margin:0 auto;padding:0 0 0 40px;color:#808186;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;overflow:hidden;}

/*#footerNav{float:right;width:540px;height:130px;margin:0 0 41px 360px;padding:0;list-style-type:none;}
#footerNav li{width:135px;height:130px;margin:0;padding:0;float:left;}
#footerNav li a{width:135px;height:108px;display:block;}
#footerNav li a strong{display:none;}
#footerNav li.corporate{background:url(/images/footerCorporate.gif) 0 0 no-repeat;}
#footerNav li.weddings{background:url(/images/footerWeddings.gif) 0 0 no-repeat;}
#footerNav li.meetingsSeminars{background:url(/images/footerMeetingsSeminars.gif) 0 0 no-repeat;}
#footerNav li.membership{background:url(/images/footerMembership.gif) 0 0 no-repeat;}
#footerNav li.contactus{background:url(/images/footerContactUs.gif) 0 0 no-repeat;}
#footerNav li.corporate a{background:url(/images/footerCorporate.jpg) 0 0 no-repeat;}
#footerNav li.weddings a{background:url(/images/footerWeddings.jpg) 0 0 no-repeat;}
#footerNav li.meetingsSeminars a{background:url(/images/footerMeetingsSeminars.jpg) 0 0 no-repeat;height:120px;}
#footerNav li.membership a{background:url(/images/footerMembership.jpg) 0 0 no-repeat;}
#footerNav li.contactus a{background:url(/images/footerContactUs.jpg) 0 0 no-repeat;}*/
#footerNav{float:right;width:540px;height:130px;margin:0 0 41px 360px;padding:0;list-style-type:none;}
#footerNav li{width:108px;height:130px;margin:0;padding:0;float:left;}
#footerNav li a{width:108px;height:108px;display:block;}
#footerNav li a strong{display:none;}
#footerNav li.corporate{background:url(/images/footerCorporate.gif) 0 0 no-repeat;}
#footerNav li.golfshop{background:url(/images/footerGolfShop.gif) 0 0 no-repeat;}
#footerNav li.weddings{background:url(/images/footerWeddings.gif) 0 0 no-repeat;}
#footerNav li.meetingsSeminars{background:url(/images/footer-conferences.png) 0 0 no-repeat;}
#footerNav li.membership{background:url(/images/footerMembership.gif) 0 0 no-repeat;}
#footerNav li.contactus{background:url(/images/footerContactUs.gif) 0 0 no-repeat;}
#footerNav li.corporate a{background:url(/images/footerCorporate.jpg) 0 0 no-repeat;}
#footerNav li.golfshop a{background:url(/images/footerGolfShop.jpg) 0 0 no-repeat;}
#footerNav li.weddings a{background:url(/images/footerWeddings.jpg) 0 0 no-repeat;}
#footerNav li.meetingsSeminars a{background:url(/images/footerMeetingsSeminars.jpg) 0 0 no-repeat;height:120px;}
#footerNav li.membership a{background:url(/images/footerMembership.jpg) 0 0 no-repeat;}
#footerNav li.contactus a{background:url(/images/footerContactUs.jpg) 0 0 no-repeat;}

#footerNav li:hover{filter:alpha(Opacity=90);opacity:.90;-moz-opacity:.90;}

#footerLeft{float:left;}
#footerLeft a{margin-left:1px;}
#footerRight{float:right;}
#footerRight span{margin-right:15px;}

h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:26px;line-height:26px;color:#37576f;text-transform:uppercase;font-weight:normal;margin:0 0 21px 0;}
h1 span{font-size:32px;}
#textarea a{color:#9e7B47;text-decoration:none;border-bottom:1px solid #efede8;}
#textarea a:hover{border-bottom:1px solid #d8d1c6;}

/* google map */
#map{clear:both;height:375px;width:532px;border:2px solid #d8d6cd;background:#f9f8f5;}
#map img{border:0;}
#map p{margin-top:7px;text-align:left;}
#mapU{margin:8px 0 24px 0;font-size:11px;color:#777;}

/* form */
.formArea form{margin:10px 0 0 0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.formArea input.radio{background:transparent;}
.formArea input.checkbox{background:transparent;}
.formArea input, .formArea textarea, .formArea select, .formArea button{margin:1px;padding:3px;font-size:12px;color:#666;border:0;/*border-bottom:1px solid #ccc;*/background:#fff!important;line-height:normal;font-family:Arial, Helvetica, sans-serif;}
.formArea input, .formArea textarea, .formArea select, .formArea button{border:1px solid #f6f6f6;border-left:1px solid #cdcdcd;border-top:1px solid #dedede;}
.formArea select{padding:2px;}
.formArea input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
.formArea label{display:block;width:140px;float:left;margin-bottom:10px;text-align:right;}

.enqLeft{margin-top:10px;width:175px;float:left;}
.enqLeft img{border:1px solid #dedede;}
.enqRight{margin-top:10px;width:350px;float:left;}
.enqRight input{display:block;clear:both;margin-bottom:0px;}
.enqRight p{clear:both;float:left;margin:-8px 0 0 0;font-size:12px;/*font-family:Arial, Helvetica, sans-serif;*/}
.enqFull{clear:both;}

.innerDiv img{margin:1px;}
.enqLine,#enqCapimg,#enqSubmit{overflow:hidden;}

.formArea{padding:0;margin:0 0 30px 0;overflow:hidden;width:100%;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 0 15px 0;}
.formArea label{width:150px;padding:0 10px 0 3px;text-align:left;height:21px;line-height:21px;font-weight:bold;color:#676767;font-size:12px;}
.formArea textarea{width:98%;}
.formArea br{clear:both;height:0;font-size:0;}
.formArea #submitButtons{width:100%;text-align:center;clear:both;}
.formArea #submitButtons input{margin:0px 2px 15px 2px;padding:4px;border:1px solid #ccc;background-color:#454545!important;color:#fff;font-weight:bold;font-size:12px;}

.formArea label{width:500px;margin-bottom:2px;}
.formArea label i{font-weight:normal;font-size:13px;}

p.note{font-size:11px;font-style:italic;margin-top:0;}
.formArea span{color:#cc0000;font-size:12px;font-weight:normal;padding-right:2px;}

#formsubmit{}
#formSubmitted table{margin:30px auto 10px auto;}
#formSubmitted td{font-size:11px;margin:0 auto;}
#formSubmitted td div{font-size:14px;font-weight:bold;}

#golfshopHours{width:198px;margin:0 25px 50px 25px;padding:10px;float:right;color:#666;border-collapse:collapse;border:1px solid #efeeed;}
#golfshopHours h2{margin:5px 0 13px 0;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
#golfshopHours a{font-size:9px;}
#golfshopHours em{color:#888;}
#golfshopHours td{padding:0 0 10px 0;font-size:10px;}
#golfshopHours td.contactDetails{padding:10px 0;font-size:10px;}

#membershipContact{width:198px;margin:43px 25px 50px 25px;padding:10px 10px 20px 10px;float:right;color:#666;border-collapse:collapse;border:1px solid #efeeed;}
#membershipContact h2{margin:5px 0 13px 0;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
#membershipContact a{font-size:9px;}
#membershipContact em{color:#888;}

#coursemap{margin:12px 0 18px 0;}

#coursetourNav{border-collapse:collapse;position:absolute;top:47px;right:47px;/*border:1px solid #efeeed;*/}
#coursetourNav td{padding:2px 0;}
#coursetourNav a{padding:2px 3px;text-decoration:none;border-bottom:none;}
#coursetourNav a:hover{text-decoration:underline;border-bottom:none;}
#coursetourNav a.current{background:#383C47;padding:2px 3px;margin:0 2px;color:#fff;}
#coursetourNav a:hover.current{text-decoration:none;cursor:default;}
#coursetourNav td#mapLink {padding:3px 0 3px 2px;font-family:Georgia, "Times New Roman", Times, serif;}
#coursetourNav td#mapLink a{padding:1px 5px 1px 5px;}
#coursetourNav td#mapLink a.current{background:#444;padding:1px 5px 3px 5px;border-right:6px solid #fff;color:#fff;}
#aerial{float:left;margin:0 0 0 -20px;}
#holeinfo{float:right;width:333px;}
.divider{color:#ccc;margin:0 2px;display:inline-block;}

#tabs {
	margin: 6px 0 25px 0;
	padding: 0;
	float: left;
	clear: none;
	width: 100%;
}

#tabs li {
	float: left;
	margin: 0 1px 0 0;
	list-style-type: none;
	font-family:Georgia, "Times New Roman", Times, serif;font-size: 11px;
	color:#fff; 
	background:#858585;
	height: 2.5em; 
	line-height: 2.6em;
}

#tabs li a{
display:block;	
padding: 0 15px 0 15px;
	cursor: pointer;
	font-family:Georgia, "Times New Roman", Times, serif;font-size: 11px;
	color:#fff; 
	background:#383c47 url(/images/accordJQ/bluegradient.gif) 0 50% repeat-x;
	height: 2.5em; 
	line-height: 2.6em;

}

#tabs li a:hover{
	background:#333;

}

#tabs li.current {
	float: left;
	padding: 0 15px 0 15px;
	margin: 0 1px 0 0;
	font-family:Georgia, "Times New Roman", Times, serif;font-size: 11px;
	color:#fff; 
	background:#858585 url(/images/accordJQ/greygradient.gif) 0 50% repeat-x;
	height: 2.5em; 
	line-height: 2.6em;
}

table td{margin:0;}
table.portal{border:#ddd 1px solid;margin:0 auto;padding:0;}
table.portal th{padding:10px 6px;background:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;line-height:17px;color:#37576f;font-weight:normal;}
table.portal th a{}
table.portal td{padding:10px 6px;font-size:12px;}
table.portal td td{padding:7px 6px 5px 6px;}
table.portal td a{}
table.portal td h1{}

#logintable{width:806px;margin:0 auto;}
#logintable table{border:#eee 2px solid;}
#logintable table td{padding:5px;font-weight:bold;}
#logintable table td a{font-weight:normal;}
#logintable h2{margin:25px 0 15px 0;}
#loginbox{width:280px;margin-right:30px;}
/*#logintable p.intro{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;font-style:italic;font-weight:bold;color:#777;line-height:29px;margin:0 0 21px 0;}*/
.toprow td{padding-top:20px!important;}
.bottomrow td{padding-top:2px!important;padding-bottom:20px!important;}
.field-username td div{color:#777;font-size:12px;font-weight:bold;/*font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;*/}
.field-username input{border:#ddd 1px solid;border-top:#bbb 1px solid;border-left:#bbb 1px solid;}
.field-password td div{color:#777;font-size:12px;font-weight:bold;/*font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;*/}
.field-password input{border:#ddd 1px solid;border-top:#bbb 1px solid;border-left:#bbb 1px solid;}

li#menudivide{margin-top:13px!important;padding-top:13px!important;border-top:1px solid #f1f1f1;}

#flBody{background:#fff;}
#flBody h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;color:#37576f;font-weight:normal;}
#npBody{background:#fff;}

#letterContainer{margin:20px auto;padding:0 20px;background:#fff;height: auto;}
#letterBody p, #letterBody li, #signedBy p,  #signedByName p, #LetterDate p {font-family: Arial, Helvetica, sans-serif!important;font-size: 20px!important;}
#clubLogo{ overflow: hidden; width:100%; margin-bottom: 100px; text-align: center;}
#clubAddress {
    text-align: center;
    width: 95%;
    margin: 0 auto;
    border-top: solid 1px #333;
    font-size: 14pt!important;
    margin-top: 50px;
    padding-top: 5px;
    margin-bottom: 5px;}
#title {margin-bottom: 30px;}
#clubAddress p  {font-family: Arial, Helvetica, sans-serif!important;font-size: 20px; line-height: 28px;}
#title {margin-bottom: 85px;}
#LetterOfIntroduction {overflow: hidden; width: 1100px;margin-top: 20px;}
#letterSignature {clear: both;  overflow: hidden; margin-top: 50px;width: 800px;}
#LetterDate {width: 500px; margin-top:40px;}
#signedBy {font-size: 25px;font-family:"Times New Roman", Times, serif;overflow: hidden; margin-top: 50px; margin-bottom: 110px;}
#signedByName {font-family: Arial, Helvetica, sans-serif!important;}
#title {text-align: center; color:#333;  margin-bottom:90px;}
#title h1 {font-family: Arial, Helvetica, sans-serif!important; font-size: 30px;}
#printButton button {float: left;  width: 100px;}
#backButton button {float: left;  width: 100px;} 

#dropParagraphoEdit1 h1{display:none;}
#dropParagraphoEdit1 h4{display:none;}
#dropParagraphoEdit1 h5{display:none;}
#dropParagraphoEdit1 h6{display:none;}
#helpBt, #editBt, #leaderboardBt{position:static!important;}

#error table{margin-bottom:20px;}
#error table td{vertical-align:middle;color:#fff;font-weight:normal;}

.mobLink{display:none;margin:0;}

/* Members Directory --*/
#memberSearch\:accountsTableId\:j_idt135{ width: 0px !important;}
#contentProduct #memberSearch\:accountsTableId\:j_idt153{
	width: 150px !important;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 569px) {
.mobLink{display:inline;}
}